Page MenuHomePhabricator

eqiad: (1) Mediawiki log host to replace fluorine
Closed, ResolvedPublic

Description

We'd need to replace fluorine in eqiad (old, out of warranty) with a newer machine. Fluorine's counterpart in codfw (sinistra) was requested in T126988: Log host for codfw (fluorine's equivalent) and the specs for this request should match (or better, equal cost/cheaper)

Thanks!

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 12 2016, 8:29 PM
RobH renamed this task from Mediawiki log host for eqiad to replace fluorine to eqiad: (1) Mediawiki log host to replace fluorine.Dec 12 2016, 11:51 PM
RobH reassigned this task from RobH to mark.
RobH added a subscriber: RobH.

So for spare systems in eqiad, I have the following system already purcahsed in our spare pool:

WMF4724, under warranty until 2018-12-05. Has dual Intel® Xeon® Processor E5- 2623 V3 (3.0GHz/4 cores), 32GB memory, and 4 * 4TB disks.

This is similar to the requirements/specs of sinistra, which has half as much memory but is otherwise the same.

mark added a comment.Dec 15 2016, 5:49 PM

Approved.

RobH claimed this task.Dec 15 2016, 5:55 PM
RobH added a subscriber: mark.
RobH added a comment.Dec 15 2016, 9:38 PM

Host selenium/WMF4724 has been allocated for mediawiki log host use in eqiad to replace fluorine. Setup will be done via sub-task.

RobH closed this task as Resolved.Dec 15 2016, 9:40 PM